﻿.content-banner-ads h3 {
    color: #fff;
    font-family: 'BlackerSansText-Medium';
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
    line-height: normal;
    margin: 11px 0;
}
a.loading-img-item:before {
    content: '';
    position: absolute;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.00) 100%);
    height: 100%;
    left: 0;
    top: 0;
    z-index: 0;
    pointer-events: none;
}
.content-banner-ads {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-banner-list-content.rs {
    position: relative;
}

.content-banner-ads span:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

a.loading-img-item img {
    display: block;
    width: 100%;
    height: 395px;
}

.content-banner-ads h5 {
    color: #fff;
    text-align: center;
    font-family: 'BlackerSansText-Medium';
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
    margin-bottom: 28px;
}

.content-banner-ads span {
    display: inline-flex;
    background: #fff;
    color: #333;
    padding: 14px 27px;
    border-radius: 8px;
    font-family: 'WixMadeforDisplay-SemiBold';
    -webkit-transition: all 400ms linear 0ms;
    -khtml-transition: all 400ms linear 0ms;
    -moz-transition: all 400ms linear 0ms;
    -ms-transition: all 400ms linear 0ms;
    -o-transition: all 400ms linear 0ms;
    transition: all 400ms linear 0ms;
}

a.loading-img-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(max-width: 739px) {
    .content-banner-ads h3 {
        font-size: 18px;
    }

    a.loading-img-item img {
        display: block;
        width: 100%;
        height: 265px;
    }

    .content-banner-ads h5 {
        font-size: 26px;
    }
}